body {margin:0 0 0 0; padding:0; background-color:#ffffff;}
form {margin:0; padding:0}
td { font-family:tahoma; font-size:11px; line-height:13px; color:#000000;}

.header span { color:#636363; line-height:15px;}
.header a {text-decoration:none; color:#FF9000;}
.header a:hover { text-decoration:underline;}
.header span a {text-decoration:none; color:#898989; font-size:9px;}
.header span a:hover {text-decoration:underline;}

a {color:#000000; text-decoration:underline;}
a:hover {text-decoration: none;}

strong { color:#888883}
strong span { color:#323232; font-size:12px;}
span strong { color:#323232;}
strong a { color:#888883; font-size:9px; text-decoration:underline;}
strong a:hover { text-decoration:none;}

ul { margin:0; padding:0; list-style:none;}
li { font-size:9px; color:#888883; line-height:18px; background:url(images/bullet.jpg) left top no-repeat; padding:0 0 0 12px;}
li a { color:#888883; text-decoration:none;}
li a:hover { text-decoration:underline;}

input {width:160px; height:20px; font-family:tahoma; font-size:11px;  color:#323232; vertical-align:middle; background-color:#ffffff; padding:1 0 0 4px; }
textarea {width:160px; height:87px; font-family:tahoma; font-size:11px; overflow:hidden; color:#323232; background-color:#ffffff; padding:3 0 0 4px; }

.right_block ul {margin:15px 0 0 20px; padding:0; list-style:none}
.right_block li {margin:0 0 20px 0; padding:0 0 0 17px; background:url(images/list.jpg) left top no-repeat; font-family:tahoma; font-size:11px; color:#323232; line-height:15px}
.right_block li a {color:#AF0D2C; text-decoration:none}
.right_block li a:hover {text-decoration:underline}

.footer { color:#BCBCBA; font-size:9px;}
.footer span { color:#ffffff; font-size:11px;}
.footer a { color:#BCBCBA; text-decoration:none;}
.footer a:hover { text-decoration:underline;}
.footer strong a { font-size:11px; color:#ffffff; text-decoration:none;}
.footer strong a:hover { text-decoration:underline;}

.search { color:#888883; font-size:9px;}
.search span { color:#981F1F; }
.search a { color:981F1F; text-decoration:none;}
.search a:hover { text-decoration:underline;}

.txt { font-size:10px; color:#999999;}
.txt span { color:#51ABD2;}
.txt a { color:#999999; text-decoration:none;}
.txt a:hover { text-decoration:underline;}

span a { color:#981F1F; text-decoration:underline;}
span a:hover { text-decoration:none;}

a span { color:#323232; text-decoration:underline;}
a:hover span { text-decoration: none;}

.arr strong a { font-size:11px; color:#981F1F; text-decoration:underline;}
.arr strong a:hover { text-decoration:none;}

.bt input {width:111px; height:23px; font-family:tahoma; font-size:11px;  color:#636363; vertical-align:middle; background-color:#ffffff; padding:3 0 0 4px; border:1px solid #AFB3B7; margin:24px 8px 0 0;}

a strong { color:#838383; text-decora;tion:underline;}
a:hover strong { text-decoration:none}

.xxl ul { margin:0; padding:0; list-style:none;}
.xxl li { font-size:9px; color:#888883; line-height:18px; background:url(images/bullet_2.jpg) left top no-repeat; padding:0 0 0 12px;}
.xxl li a { color:#888883; text-decoration:none;}
.xxl li a:hover { text-decoration:underline;}





